## Interface Swift_ReplacementFilterFactory

(line 16)

## Description

Located in File: /vendors/swiftMailer/classes/Swift/ReplacementFilterFactory.php

##### Creates StreamFilters.

- author: - Chris Corbyn

## Class Variables

Summary:

## Class Constants

Summary:

## Method Detail

Summary:
Swift_StreamFilter createFilter (mixed $search, mixed $replace)

#### Method createFilter (line 25)

#### Swift_StreamFilter createFilter( mixed $search, mixed $replace)

##### Create a filter to replace $search with $replace.

#### Parameters

- mixed $search:
- mixed $replace:

#### Info

- access - public

## Inherited Variables

### Inherited Class Variable Summary

## Inherited Methods

### Inherited Method Summary

Documentation generated on Fri, 12 Nov 2010 20:45:28 +0000 by phpDocumentor 1.4.3